Skip to Content
0

Lumira Discovery 2.1-Dataset Refresh has failed

Mar 21 at 07:15 AM

295

avatar image
Former Member

Hi Experts,

We have created a document connecting to hana view using Managed connection.

When we refresh the document from Lumira Discovery it works fine.

But when we schedule it from BI Launchpad it fails with error " Dataset Refresh has failed".

SAP Lumira 2.1 Sp0

SAP BO 4.1 Sp8

Please suggest what could be the cause for this.

Thanks and Regard,

Rishabh

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Tammy Powlas
Mar 21 at 09:11 AM
0

Hello Rishabh - please review the resolution in this SAP Note https://launchpad.support.sap.com/#/notes/0002255671

Show 4 Share
10 |10000 characters needed characters left characters exceeded
Former Member

Hello Tammy,

Thanks for the response.

The note gives description for other error message.

I tried with the proxy settings mentioned and also verified the versions.

The refresh from Discovery tool is working fine, however when we schedule it from launchpad it gives error "Dataset refresh has Failed".

Thanks and Regards,

Rishabh

0

Rishabh - I haven't checked deeper, but you are on SP0 and SP1 is out; I would also try updating to the latest patch of Lumira 2.1

0
Former Member

Hello Tammy,

We have upgraded to SP1, but still getting same error on scheduling the document.

Please suggest if there is any solution to this.

Thanks and Regards,

Rishabh

0

Hello - at this point, I suggest opening a SAP Support incident with SAP at support.sap.com - I wish I could help more.

0
René Hvidberg Apr 11 at 07:57 AM
0

Hi I got this answer on just that question from SAP support

Yes as per the PAM guide for Lumira 2.1, request you to upgrade to BI 4.2 SP 3 Patch 8. Following information is available in the below link page no 4:

https://support.sap.com/content/dam/launchpad/en_us/pam/pam-essentials/TIP/SAP%20Lumira/SAP%20Lumira%202.1/SAPLUMIRA_PAM.pdf

But even when the PAM refers to Lumira 2.1 - I think SAP is mixing PAM for Lumira 2.0 and Lumira 2.1 up or copy past gone bad

Hopefully this will help you if you contact SAP support

Br

René

Share
10 |10000 characters needed characters left characters exceeded